import request from '@/utils/request'

// 查询操作日志列表
export function list(query) {
  return request({
    url: '/operlogScrm/list',
    method: 'get',
    params: query
  })
}

// 导出操作日志
export function exportOperlog(query) {
  return request({
    url: '/operlogScrm/export',
    method: 'get',
    params: query
  })
}
